@charset "utf-8";
/*--------------------

	ＴＯＰページ
	
--------------------*/
@media only screen and (max-width: 1200px) {
  /* 1000px以上用（タブレット／スマートフォン用）の記述 */
  body {
    margin: 0;
    padding: 0;
    font-style: normal;
    -moz-font-feature-settings: "palt";
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    font-size: 16px;
  }
  #WRAPPER {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .f_12px {
    font-size: 12px;
  }
  .f_16px {
    font-size: 16px;
  }
  .f_18px {
    font-size: 18px;
  }
  .f_21px {
    font-size: 21px;
  }
  .pc_br {
    display: none;
  }
  .sp_br {
    display: block;
  }
  #strength {
    padding-top: 78px;
    margin-top: -78px;
  }
  a:hover, a img:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
  }
  .fixedmenu {
    position: absolute;
    z-index: 15;
    top: 180px;
    right: 0px;
    width: 195px;
    text-align: right;
  }
  header#HEADER {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .HeaderCont {
    width: 100%;
    padding: 0;
  }
  .sns_link {
    display: none;
  }
  .HeaderCont h1 {
    display: inline-block;
    left: 0;
    width: 100%;
    font-size: 10px;
    padding-left: 10px;
    height: 10px;
    line-height: 1em;
  }
  .header_bg {
    height: 50px;
    padding: 5px;
    box-sizing: border-box;
  }
  .header_bg > div {
    width: 100%;
    height: 40px;
    padding: 0;
  }
  .HeaderCont a {
    left: 0%;
    right: 0%;
  }
  .header_right {
    display: none;
  }
  /*ボックス全体*/
  .contents {
    width: 100%;
    background: #ffffff;
    padding: 80px 0 0;
    box-sizing: border-box;
  }
  .contents > h1 {
    width: 100%;
    font-size: 2vh !important;
    padding-left: 10px;
  }
  /*グローバルナビ*/
  div.globalNavCont {
    display: none;
  }
  div.globalNavCont_sp {
    display: block;
    height: auto;
  }
  #nav_toggle_sp {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    z-index: 9999;
    top: 5px;
    right: 10px;
  }
  #nav_toggle_sp span:nth-child(1) {
    top: 6px;
  }
  #nav_toggle_sp span:nth-child(2) {
    top: 18px;
  }
  #nav_toggle_sp span:nth-child(3) {
    top: 30px;
  }
  .open #nav_toggle_sp span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .open #nav_toggle_sp span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav_toggle_sp span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #nav_toggle_sp span {
    display: block;
    height: 3px;
    background: #fff;
    position: absolute;
    width: 80%;
    margin: 0 10%;
    left: 0;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  nav#globalNav_sp {
    display: none;
    z-index: 9998;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
  }
  /*トグルの中身*/
  .accbox {
    width: 100%;
    overflow-y: scroll;
    height: calc(100vh - 68px);
    box-sizing: border-box;
    background: rgba(68, 114, 196, 0.96);
    background: -moz-linear-gradient(-45deg, rgba(68, 114, 196, 0.96) 30%, rgba(125, 185, 232, 0.96) 90%);
    background: -webkit-linear-gradient(-45deg, rgba(68, 114, 196, 0.96) 30%, rgba(125, 185, 232, 0.96) 90%);
    background: linear-gradient(135deg, rgba(68, 114, 196, 0.96) 30%, rgba(125, 185, 232, 0.96) 90%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4472c4', endColorstr='#7db9e8', GradientType=1);
    padding: 0 5% 20px;
  }
  .accbox li, summary {
    display: block;
    cursor: pointer;
    border-bottom: 2px solid #BABABA;
    position: relative;
  }
  .accbox ul li a, summary {
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 1em;
    color: #fff;
  }
  /*アコーディオン内開閉*/
  details {
    height: 62px;
    transition: .5s;
  }
  details[open] {
    background: #7db9e8;
    height: calc(248px + 62px);
  }
  summary {
    cursor: pointer;
    outline: none;
    list-style: none;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    padding-left: 5%;
    position: relative;
  }
  details ul li {
    background: #fff;
  }
  details ul li a {
    color: #333 !important;
  }
  /* Chrome用のデフォルト三角削除*/
  details summary::-webkit-details-marker {
    display: none;
  }
  /*Font Awesomeのプラスアイコン使用*/
  details summary i {
    position: absolute;
    right: 0;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    margin: auto;
  }
  details summary .fa-plus {
    display: inline-block;
  }
  details summary .fa-minus {
    display: none;
  }
  /*アコーディオンがオープン時はマイナスアイコンに変更*/
  details[open] summary .fa-plus {
    display: none;
  }
  details[open] summary .fa-minus {
    display: inline-block;
  }
  .accbox .nav_2 li {
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto 20px;
    border-bottom: none;
    background: #fff;
    border-radius: 10px;
  }
  .accbox .nav_2 li a {
    display: block;
    width: 100%;
    height: 50px;
    color: #FF954D;
    font-weight: bold;
    position: relative;
    line-height: 50px;
    box-sizing: border-box;
    text-align: center;
    margin-top: 20px;
  }
  .sns_link_sp {
    display: block;
  }
  .sns_link_sp li {
    background: rgba(68, 114, 196, 0.96);
    border: none;
    width: 23%;
    box-sizing: border-box;
    height: 50px;
    margin-right: 2%;
    border-radius: 25px;
    float: left;
  }
  .sns_link_sp .insta a {
    background: url("../images/sns/insta.svg") no-repeat;
    background-position: top 50% left 50%;
    background-size: 30px 30px;
    display: block;
    height: 50px;
  }
  .sns_link_sp .twitter a {
    background: url("../images/sns/twitter.svg") no-repeat;
    background-position: top 50% left 50%;
    background-size: 30px 30px;
    display: block;
    height: 50px;
  }
  .sns_link_sp .fb a {
    background: url(../images/sns/fb.svg) no-repeat;
    background-position: top 50% left 50%;
    background-size: 30px 30px;
    display: block;
    height: 50px;
  }
  .sns_link_sp .youtube a {
    background: url("../images/sns/youtube.svg") no-repeat;
    background-position: top 50% left 50%;
    background-size: 30px 30px;
    display: block;
    height: 50px;
  }
  .sns_link_sp a {
    display: block;
    box-sizing: border-box;
  }
  .side_contact {
    display: none;
  }
  .side_follow {
    display: none;
  }
  /*スライダー*/
  .SliderPc {
    display: none;
  }
  div.SliderSp {
    display: block;
    width: 100%;
    height: auto;
    /*margin: 0 auto 20px;*/
    text-align: center;
    position: relative;
  }
  div.SliderSp a {
    display: block;
  }
  .SliderSp img {
    width: 100%;
    display: block;
    margin: 0 auto;
    line-height: 0;
  }
  .slick-dots {
    bottom: 0px !important;
  }
  /*コンテンツ*/
  section.TopSec_1, section.TopSec_2, section.TopSec_3, section.TopSec_4, .contact_area {
    width: 100%;
    padding: 40px 5%;
    box-sizing: border-box;
  }
  section.TopSec_1 {
    padding: 20px 5% 40px !important;
  }
  .inner_sec {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .ttl_area h4 {
    font-size: 36px;
    padding: 0 10px 10px;
  }
  .TopSec_2 .ttl_area h4, .TopSec_4 .ttl_area h4 {
    text-align: left;
    padding: 0 10px 10px 10px;
  }
  .garally dl {
    width: 49%;
    float: left;
    margin-right: 2% !important;
    margin-bottom: 20px;
  }
  .garally dl:nth-child(2n) {
    margin-right: 0 !important;
  }
  .garally dl dt {
    padding: 4px;
  }
  .garally dl dt a {
    height: 30vw;
  }
  .garally dl dd a {
    text-align: left;
    font-size: 14px;
    line-height: 1.6em;
  }
  .btn_more {
    background: #fff;
    border-radius: 20px;
    width: 100%;
    height: 40px;
    margin: 0 auto 0;
  }
  .TopSec_2 .inner_sec::before, .TopSec_2 .inner_sec::after {
    display: none;
  }
  .service_txt dl {
    float: none;
    margin-right: 0px;
    width: 100%;
  }
  .service_txt img {
    float: none;
    width: 100%;
    max-width: 440px;
    height: auto;
    margin: 20px auto 0;
    display: block;
  }
  .service_pattern dl {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 20px;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 5%;
    text-align: center;
  }
  .txt_area_2 {
    margin-bottom: 40px;
  }
  .txt_area_2 dl {
    float: none;
    margin-right: 0;
    width: 100%;
  }
  .txt_area_2 div {
    width: 100%;
    height: auto;
    float: none;
    margin-top: 0;
    position: relative;
  }
  .txt_area_2 img {
    width: 80%;
    max-width: 340px;
    height: auto;
    display: block;
    margin: 40px auto 0;
  }
  .txt_area_2 div:after {
    display: none;
  }
  .TopSec_3::after {
    width: 80%;
    bottom: 20px;
    background-size: contain;
  }
  .sec4_info {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .sec4_info .btn_more {
    width: 100%;
    height: 40px;
    margin: 0 auto;
    text-align: left;
  }
  .sec4_sns {
    float: none;
    width: 100%;
    margin-top: 40px;
  }
  .sns_inner iframe {
    height: 200px;
  }
  .sns_inner ul {
    margin-top: 20px;
    margin-left: 0;
    width: 100%;
  }
  .contact_area .inner_sec {
    width: 100%;
  }
  .tel_btn {
    width: 100%;
    height: 80px;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
    background-color: #fff;
  }
  .tel_btn .tel {
    width: auto;
    padding-right: 10px
  }
  .mail_btn {
    width: 100%;
    height: 80px;
    float: none;
    background: #FF954D;
    border-radius: 10px;
  }
  @media only screen and (max-width: 343px) {
    .tel_btn {
      padding: 6px;
    }
    .tel_btn p {
      float: left;
      padding-left: 6px;
      font-size: 4vw;
      line-height: 7vw;
      padding-top: 10px;
    }
    .mail_btn a {
      background-position: left 20px top 50%;
    }
  }
  /*フッター*/
  div#FooterBg {
    width: 100%;
  }
  footer#FOOTER {
    width: 90%;
    margin: 0 5%;
    padding: 0 0 20px;
  }
  footer#FOOTER dl {
    width: 100%;
    float: none;
    border-left: 6px solid #ffffff;
    padding-left: 16px;
    box-sizing: border-box;
    margin-bottom: 20px;
  }
  #FOOTER ul {
    margin-bottom: 0;
    width: 100%;
    margin: 0 auto;
    float: none;
  }
  #FOOTER ul li {
    float: none;
    display: inline-block;
    height: auto;
    margin-right: 10px;
  }
}
#FOOTER ul li span {
  display: block;
  margin: 0;
}
div.FooterCopy p {
  letter-spacing: 0.1em;
  font-size: 14px;
  line-height: 1.4em;
}
p#pagetop {
  right: 20px;
  z-index: 990;
  width: 40px;
  height: 40px;
}
p#pagetop a {
  width: 36px;
  height: 36px;
}
/*ブログ*/
.Sub_ttl {
  width: 100%;
  height: 240px;
  margin: 100px auto 10px;
  background: url(../images/blog/sub_1.png) no-repeat center;
  background-size: cover;
  text-align: center;
}
.Sub_ttl dd {
  width: 90%;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px;
  box-sizing: border-box;
}
.blog_left {
  float: none;
  width: 100%;
}
.Sub_cont_1 > div {
  width: 100%;
  padding: 0 5%;
}
.blog_left .image_none, .blog_left .image_ari {
  padding: 10px;
}
.blog_left .image_ari img {
  width: 100%;
  max-width: 360px;
  height: auto;
  float: none;
  margin: 0 auto 10px;
  display: block;
}
.blog_left .image_ari dl {
  float: none;
  width: 100%;
  margin-left: 0;
}
.blog_right {
  float: none;
  width: 100%;
  margin-top: 20px;
}
.blog_syosai_left {
  width: 100%;
  float: none;
}
.blog_cont_box {
  padding: 10px;
}
.blog_cont_box dl dd h2 {
  padding-left: 6px;
}
.blog_cont_box dl dd img {
  max-width: 320px;
  width: 80%;
  margin: 20px auto;
}
.page_btn {
  margin-bottom: 70px;
}
.page_btn li {
  width: 50%;
  height: 40px;
  line-height: 40px;
}
.page_btn .blog_ichiran {
  width: 100%;
  position: absolute;
  left: 0%;
  right: 0%;
  top: 40px;
  margin: 0 auto;
  background: #DB1B1B;
}
section.SubSec_1 {
  padding: 20px 5% 40px !important;
}
.Sub_top {
  margin: 0 auto;
  width: 100%;
  padding: 10px 5% 10px;
  box-sizing: border-box;
}
.ttl_area_2 h4, .ttl_area_3 h4 {
  height: auto;
}
.ttl_area_2 h4 span, .ttl_area_3 h4 span {
  margin-top: 10px;
  padding: 13px 40px 0;
}
.ttl_area_2 h4::before, .ttl_area_2 h4::after, .ttl_area_3 h4::before, .ttl_area_3 h4::after {
  display: none;
}
.ttl_area_2 h4 span {
  padding: 20px 40px 0;
}
.SubSec_1 h3 {
  width: 100%;
}
/*会社概要*/
.company_table dl {
  border: none;
}
.company_table dt {
  width: 100%;
  margin: 0 0 10px;
  float: none;
}
.company_table dd {
  width: 100%;
  float: none;
  padding-left: 0;
  box-sizing: border-box;
}
.fukudapic {
  float: none;
  width: 80%;
  max-width: 260px;
  display: block;
  margin: 0 auto 20px;
  ;
}
.rinen {
  float: none;
  width: 100%;
}
.rinen p {
  line-height: 56px;
  height: auto;
  padding: 0 20px;
  box-sizing: border-box;
  color: #4472c4;
  border-top: 2px solid #4472c4;
  border-bottom: 2px solid #4472c4;
}
.rinen p .f_18px {
  font-size: 18px;
  line-height: 18px;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  padding: 10px 10px;
}
.rinen p .f_36px {
  font-size: 36px;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.14em;
}
.rinen p .f_36px:last-child {
  float: none;
}
.company_table dd iframe {
  margin-top: 20px;
  width: 100%;
  height: 240px;
}
/*お問合わせ*/
.ContactTable th {
  width: 100% !important;
  display: block;
  border: none;
}
.ContactTable td {
  width: 100% !important;
  display: block;
  border: none;
}
.SizeS, .SizeM {
  width: 100%;
}
.PrivacyBox div {
  width: 100%;
  padding-right: 20px;
  box-sizing: border-box;
  height: 240px;
  overflow-y: scroll;
}
.btn_contact {
  width: 100%;
}
.btn_contact input {
  width: 100%;
}
.ribbon {
  width: 100% !important;
}
.price_table, .price_table_2 {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  border: 1px solid #303030;
}
.price_table th, .price_table_2 th, .price_table td, .price_table_2 td {
  display: block;
  width: 100%;
  border: none;
}
.price_table_2 tr, .price_table_2 td {
  width: 100%;
}
.sp_midashi {
  display: block;
}
.sp_midashi th {
  text-align: center;
  background: #dddddd;
  border-bottom: 1px solid #303030;
}
.pc_midashi {
  display: none;
}
.price_table tr:nth-child(2) th, .price_table_2 tr:nth-child(2) th {
  border: none;
}
.price_table tr, .price_table_2 tr {
  border-bottom: 1px solid #303030;
}
.hp_link, .seo_link, .op_link {
  margin: 40px auto 0;
  width: 100%;
}
.btn_more_1, .btn_more_2 {
  float: none;
  border-radius: 10px;
  width: 100%;
  height: 60px;
  margin-right: 0;
  margin-bottom: 20px;
  text-align: left;
}
.btn_more_1 a, .btn_more_2 a, .seo_link .btn_more_1 a, .op_link .btn_more_1 a {
  padding: 10px;
}
.btn_more_1 a::after {
  content: "";
  width: 32px;
  height: 10px;
  position: absolute;
  background: url(../images/arrow_1.svg) no-repeat;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 20px !important;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn_more_2 a::after {
  content: "";
  width: 32px;
  height: 10px;
  position: absolute;
  background: url(../images/arrow_white.svg) no-repeat;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 20px !important;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
/*制作実績詳細*/
.works_syosai .works_image dt {
  border: 2px solid #303030;
  float: none;
  width: 100%;
  height: 300px;
  padding: 9px;
  margin-bottom: 64px;
}
.works_syosai .works_image dt .pc_inner {
  display: block;
  height: 278px;
  padding: 4px;
}
.works_syosai .works_image dt .pc_inner div {
  overflow-y: scroll;
  height: 266px;
  width: 100%;
  box-sizing: border-box;
  padding-right: 4px;
}
.works_syosai .works_image dd {
  float: none;
  width: 70%;
  min-width: 240px;
  height: 440px;
  margin: 100px auto 0;
}
.works_syosai .works_txt {
  width: 100%;
  height: auto;
  padding: 30px 5%;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 10px;
  margin: 0 auto;
}
.works_syosai .works_txt th {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.works_syosai .works_txt td {
  display: block;
  width: 100%;
  padding-left: 2%;
  box-sizing: border-box;
}
.inner_share {
  width: 100%;
  margin: 40px auto 0;
}
.inner_share li {
  width: 49% !important;
  margin-right: 2% !important;
  margin-bottom: 10px;
}
.inner_share li:nth-child(2n) {
  margin-right: 0 !important;
}
.fb_share, .tw_share, .pocket_share, .feedly_share, .hatena_share {
  background-position: left 10px top 10px;
}
.fb_share:hover, .tw_share:hover, .pocket_share:hover, .feedly_share:hover, .hatena_share:hover {
  background-position: left 10px top 10px;
}
/*サービス*/
.SubSec_1 .service_ttl {
  text-align: left;
}
.service_sec dl dt h3 {
  text-align: left;
}
.hp_new_2 dd p {
  width: 100%;
  margin-right: 0px;
  float: none;
}
.hp_new_3 ul li {
  float: none;
  width: 100%;
  height: auto;
  padding: 10px;
  margin-right: none;
  margin-bottom: 20px;
}
.hp_new_3 ul li::after {
  content: "";
  position: absolute;
  background: url(../images/hp_new/arrow_blue.svg)no-repeat;
  transform: rotate(90deg);
  width: 12px;
  height: 18px;
  bottom: -60px;
  right: 0%;
  left: 0%;
  margin: auto;
}
.hp_renewal_2 dd p, .hp_renewal_5 dd p {
  width: 100%;
  margin-right: 0px;
  float: none;
}
.hp_new_2 dd img, .hp_renewal_2 dd img, .hp_renewal_5 dd img {
  float: none;
  display: block;
  width: 80%;
  max-width: 320px;
  height: auto;
  margin: 20px auto 0;
}
.hp_new_6 dd img, .seo_2 img, .seo_3 img, .operation_2 img {
  float: none;
  margin: 0 auto 20px;
  display: block;
  max-width: 320px;
  width: 80%;
}
.seo_3 .space {
  display: none;
}
.seo_6 ol > li {
  font-size: 18px;
}
.seo_6 .consulting dt {
  width: 100%;
  float: none;
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
  letter-spacing: 1em;
}
.seo_6 .consulting dd {
  width: 100%;
  float: none;
}
.service_sec .btn_more {
  width: 100%;
  height: 40px;
  margin: 0 auto;
  text-align: left;
}
.info_left {
  width: 100%;
  float: none;
}
.info_left dl {
  width: 100% !important;
  float: none !important;
  margin: 0;
}
.info_left dl dd .img_box {
  width: 100% !important;
  height: auto !important;
  overflow: hidden;
  display: block;
  margin-bottom: 10px;
}
.info_left dl dd a img {
  width: 100% !important;
  height: auto;
  display: block;
  margin: 0 auto;
}
.pager {
  margin-bottom: 20px;
}
.wp-pagenavi .current {
  border-radius: 25px;
  width: 50px !important;
  height: 50px !important;
  top: 0px;
  line-height: 50px;
}
.info_right {
  float: none;
  width: 100%;
}
.pager .pagination li a span, .pager .pagination li a i {
  display: inline-block;
}
.pager .pagination .pre:hover, .pager .pagination .next:hover {
  top: 0;
  width: 40% !important;
  height: auto !important;
}
/*お役立ち情報詳細*/
.info_syosai .syosai_ttl {
  text-align: left;
}
.info_syosai dd ol, .info_syosai dd ul{
	padding-left: 20px;
}
.info_syosai dd ol > li::before{
	left:-20px;
}
.info_syosai dd ul > li::before{
	left:-15px;
}
.pager2 {
  width: 100%;
  margin: 40px auto;
}
.pager2 li {
  width: calc(100%/3);
}
.pager2 li a span {
  display: none;
}
.pager2 li:nth-child(1) a i, .pager2 li:nth-child(3) a i {
  margin: 0;
}
.pager2 li:nth-child(2) a i {
  margin-right: 0.4em;
}
/*20200616_追加_持続化補助金*/
.jizokuka {
  width: 100%;
}
.jizokuka a .jizokuka_pc_bnr {
  display: none;
}
.jizokuka a .jizokuka_sp_bnr {
  display: block;
}
/*20200707_youtube*/
.TopSec_4 .sec4_youtube .ttl_area h4 {
  margin-bottom: 50px;
}
.TopSec_4 .sec4_youtube .ttl_area h4 a {
  bottom: -40px;
}
figure.wp-block-embed.wp-block-embed-youtube.is-type-video.is-provider-youtube {
  float: none;
  width: 100%;
}
.epyt-gallery-list {
  float: none;
  width: 100%;
}
.epyt-gallery iframe {
  height: 60vw;
}
.epyt-gallery-allthumbs.epyt-cols-3 .epyt-gallery-thumb {
  width: 100% !important;
  border-bottom: 1px solid #303030;
  margin-bottom: 10px;
}
.epyt-gallery-img-box {
  width: 30% !important;
  float: left;
}
.epyt-gallery-title {
  float: right;
  width: 70% !important;
  box-sizing: border-box;
  padding: 0 10px !important;
}
/*20210107_ホームページバナー追加*/
#FOOTER .hp_bnr {
  width: 100%;
  margin-top: 20px;
}
/*20210304_追加*/
.info_syosai .syosai_inner table.alignleft {
  width: 100% !important;
}